/*
Theme Name:     Alios Formation
Description:    Thème enfant Alios Formation
Author:         Laurie de webCréatrice
Author URI:     https://webcreatrice.com
Template:       generatepress                      
Version:        0.1.0
*/


@font-face {
    font-family: 'latobold';
    src: url('fonts/lato_bold-webfont.woff2') format('woff2'),
         url('fonts/lato_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latolight';
    src: url('fonts/lato_light-webfont.woff2') format('woff2'),
         url('fonts/lato_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato_regular-webfont.woff2') format('woff2'),
         url('fonts/lato_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'plutoregular';
    src: url('fonts/plutoregular-webfont.woff2') format('woff2'),
         url('fonts/plutoregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

::-moz-selection{background:#009783;color:#fff;}
::selection{background:#009783;color:#fff;}

body{color:#4f4f4f;font-family: 'latoregular';}
body a {text-decoration: inherit;}
h1{font-size:2em;}
.single-post h1{line-height: 1.25em !important;}
h1, h2, h3, h4{ font-family: 'plutoregular';}
h3{font-size: 1.5em;font-family: 'plutoregular';color:#009783;}
h4{font-size: 1.35em;font-family: 'latobold';color:#009783;}
.page-template-template-actus h3, .page-template-template-actus h4{color:#da740a;}
.page-template-template-catalogue h3, .page-template-template-catalogue h4, .single-formation h3, .single-formation h4,
.page-id-150 h3, .page-id-150 h4, .page-id-152 h3, .page-id-152 h4{color:#007ab8;}
.wp-block-column h3, .page-template-template-catalogue h3{font-size: 1.25em;}
aside h3{font-size: 1.35em;}
aside h4 {font-size: 1.15em;}
.single-formation .bleu h3{font-size: 1.25em;}
h5{font-size: 1.25em;font-family: 'latobold';}
.site-main ul{margin-left: 0;}
.site-main ul li{padding-left: 21px;
  margin-bottom: 17px;
  background-size:11px;
  margin-left: 40px;}
.site-main .wp-block-group__inner-container{padding:0;}
.texte-baseline{position: absolute;
  top: 218px;
  left: 26%;
  color: #fff;
  font-size:1.5em;font-family: 'plutoregular';font-style: italic;}

.page-id-30 strong, .page-id-158 strong, .page-id-160 strong, .page-id-3 strong{color:#009783;}
.bloc-shema p strong{font-family: 'latobold';}
.bloc-shema .shema-top{margin-bottom:-200px;}
.bloc-shema .shema-bottom{margin-top:-210px;}
 .bloc-shema .shema-top, .bloc-shema .shema-bottom{gap:15em;}

.grid-container {max-width: 100%;}
.one-container .site-content{padding: 80px;}

.wp-block-image img, .wp-block-media-text__media img{border-radius: 15px;}

body .wp-block-button .wp-block-button__link{display: inline-flex;}
button, html input[type="button"], input[type="reset"],
input[type="submit"], a.button, a.wp-block-button__link:not(.has-background){color:#444;background-color:#fff;border:2px solid #444;border-radius: 8px;font-family: 'plutoregular';}
button, html input[type="button"]:hover, input[type="reset"]:hover,
input[type="submit"], a.button:hover, a.wp-block-button__link:not(.has-background):hover{color:#fff;background-color:#444;}
a.wp-block-button__link:not(.has-background):hover img{filter:brightness(100);}
.wp-block-button__link img{padding-right:8px;}

body .boutons-style-logo .wp-element-button{position:relative;display:block; font-family: 'plutoregular';font-size:1.5em;color:#4f4f4f;padding:60px 50px;background-color:transparent;border-radius:5px;border:4px solid #4f4f4f;}
body .boutons-style-logo .wp-element-button::before{content:"";position:absolute;top: -50px;
  left: 51%; transform: translateX(-50%);
  width: 100px;
  height: 100px;
  display: block;background:#fff url('/wp-content/uploads/2026/02/cropped-alios-formation-favicon.png')no-repeat 0 0;background-size: 96%;}
body .boutons-style-logo .wp-element-button:hover{color:#444;background-color:transparent;border-color:#444;}
body .boutons-style-logo .wp-element-button:hover::before{filter: grayscale(100%);/*filter:sepia(50%) saturate(400%) hue-rotate(160deg) brightness(160%);*/}


.main-navigation ul ul{border-radius:15px;background-color:#fff;border-top:4px solid #007ab8;}

/* Header fix */
.site-logo{
background-color: #fff;
  padding: 75px 15px 5px 15px;
  position: absolute;
  top: -60px;
  left: 90px;
  z-index: 100;border-radius: 20px;
}

.inside-header.header-fix .site-logo{border-radius: inherit;background: inherit;}
.home{position: relative;}
.home .inside-header {padding: 0px;}
.home h1{width:80%;float: right;font-size: 1.75em;line-height: 1.25em;margin-top:10px;}
.home .entry-header{height:300px;}
.home .site-logo{position: absolute;top:60px;margin-top:40px;padding:5px}
.home  .site-header .header-image{width:220px;}

.home .inside-header.header-fix .site-logo{position:inherit;top:inherit;padding: 0;margin-top: 0;}
.home .inside-header.header-fix{padding:20px;}

.header-background-image{text-align:center;}
#header-grid.header-fix{position:fixed;top:0;z-index:105;width:100%;background-color:#fff;
    -moz-box-shadow: 0px 0px 5px 0px #444;
    -webkit-box-shadow: 0px 0px 5px 0px #444;
    -o-box-shadow: 0px 0px 5px 0px #444;
    box-shadow: 0px 0px 5px 0px #444;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#444, Direction=135, Strength=20);
    transition:all 0.3s ease-in-out;
}
.inside-header.header-fix {position:fixed;top:0;z-index:105;width:100%;background-color:#fff;
    -moz-box-shadow: 0px 0px 5px 0px #444;
    -webkit-box-shadow: 0px 0px 5px 0px #444;
    -o-box-shadow: 0px 0px 5px 0px #444;
    box-shadow: 0px 0px 5px 0px #444;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#444, Direction=135, Strength=20);
   
}
.inside-header.header-fix .header--row-inner .left > .builder-item.desktop-left{width:20%;border-radius:inherit;background:inherit;}
.inside-header.header-fix .site-logo img {margin: 0;max-width:37%;}
.inside-header.header-fix .header--row-inner .item--inner.builder-item--logo {margin-top:40px;z-index:1;}
body .inside-header.grid-container {max-width: 100%;}

.main-navigation .main-nav ul li > a{color:#444;font-size:1em;font-family: 'plutoregular';}



.main-navigation .main-nav ul li[class*="current-menu-"] > a,
.main-navigation .main-nav ul li#menu-item-39 a:hover,
.main-navigation .main-nav ul li#menu-item-33 a:hover,
.single-equipe .main-nav ul li#menu-item-39 a{color:#009783;font-family: 'plutoregular';}

.page-id-26 .main-navigation .main-nav ul li[class*="current-menu-"] > a,
.single-post .main-navigation .main-nav ul li[class*="current-menu-"] > a,
.main-navigation .main-nav ul li#menu-item-36 a:hover{color:#da740a;}


.page-id-28 .main-navigation .main-nav ul li[class*="current-menu-"] > a,
.main-navigation .main-nav ul li#menu-item-37 a:hover{color:#c32a1b;}

.page-id-152 .main-navigation .main-nav ul li[class*="current-menu-"] > a,
.page-id-150 .main-navigation .main-nav ul li[class*="current-menu-"] > a,
.page-id-24 .main-navigation .main-nav ul li[class*="current-menu-"] > a,
.page-id-652 .main-navigation .main-nav ul li[class*="current-menu-"] > a,
.page-id-1049 .main-navigation .main-nav ul li[class*="current-menu-"] > a,
.main-navigation .main-nav ul li#menu-item-156 a:hover{color:#007ab8;}


/* Formulaire */
input[type="text"], input[type="email"], input[type="url"],
input[type="password"], input[type="search"], input[type="tel"],
input[type="number"], textarea, select {color: #444444;background-color: #fff;border: 2px solid #f6f5f5;border-radius: 8px;}
    

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus, select:focus {
  color:#444;
  background-color:#fff;
border: 2px solid #f6f5f5;}


/* Footer */
.site-footer{position:relative;}
.footer-widgets{position: absolute;background-color: transparent;right: 70px;}
.footer-widgets p{color:#fff;line-height:1.15em;font-size:0.85em;}
footer .inside-site-info{padding: 80px 40px 20px;}
.footer-widgets .block-11{margin-bottom:0;}
.footer-widget-1{display:none;}
.site-footer footer .footer-logos{color:#fff;line-height: 1em;display:flex;margin-left:100px;padding-top:60px;gap: 40px;}
.site-footer footer{background-color:#444;}
footer .inside-site-info {justify-content: space-between;}
footer #menu-menu-footer{padding-top:20px;margin-left:0;list-style:none;display:flex;}
footer #menu-menu-footer li{padding:0 20px;}
footer #menu-menu-footer li:first-child{padding-left:0;}
footer #menu-menu-footer li a{font-size: 1em;color:#fff;font-family: 'plutoregular';text-decoration: none;}
footer #menu-menu-footer li a:hover{color:#fff;text-decoration:none;}
footer #menu-menu-footer li.current_page_item a{color:#fff;font-family: 'plutoregular';}

.entry-header{background-color: #009783;
  padding: 80px 20px 40px;
    padding-left: 20px;
  margin-left: -81px;
  margin-right: -71px;
  padding-left: 120px;
  color: #fff;
  margin-top: -80px;}
h1 {
  font-size: 1.5em;
  margin-bottom: 20px;
    line-height: 3.2em;}


#scroll-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999;
    width: 52px;
    height: 52px;
    background-color: #333;
    color: #fff;
    border: none;
    font-size:17px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
}

#scroll-top.visible {
    opacity: 1;
    visibility: visible;
}

#scroll-top:hover {
    background-color: #555;
}

/* A propos*/
.page-id-152 .entry-header,
.page-id-150 .entry-header,
.page-id-24  .entry-header{background-color: #007ab8;}

.page-id-28 .entry-header{background-color: #c32a1b;}

.page-id-26 .entry-header,
.single .entry-header{background-color: #da740a;}

.single-formation .entry-header,
.page-id-652 .entry-header, .page-id-1049 .entry-header{background-color:#007ab8;}

.page-id-21 .entry-header, .single-equipe .entry-header{background-color: #009783;}

.page-id-26 h2,
.single-post h2{color:#da740a;font-size: 1.45em;}
.page-id-26 h2::after,.page-id-26 h2::before,
.single-post h2::after, .single-post h2::before{display:none;}
.single-post .orange h2, .single-post .bleu h2, .single-post .vert h2, .single-post .rouge h2{color:#fff;}
.single-post h2{color:#da740a;}
.single-post h3, .single-post h4, .single-post h5, .single-post h6{color:#4f4f4f;}
.single-post h3{font-size: 1.25em;}
.single-post .orange h2::after, .single-post .bleu h2::after, .single-post .vert h2::after, .single-post .rouge h2::after,
.single-post .orange h2::before, .single-post .bleu h2::before, .single-post .vert h2::before, .single-post .rouge h2::before{display:block; background-color:#fff;}

h2{font-size: 1.5em;}
h2::before {display: inline-block;
  width:0.4rem;
  height:0.4rem;
  margin-right:0.65rem;
  content: "";
  border-radius: 20rem;
  background-color: #4f4f4f;
  margin-bottom: 6px;
}

h2::after {
display: inline-block;
  width: 2rem;
  height: 0.3rem;
  margin-left:0.65rem;
  content: "";
  border-radius: 20rem;
  background-color: #4f4f4f;
  margin-bottom: 6px;}

h2.titre-vert::before, h2.titre-vert::after{background-color:#009783;}
h2.titre-orange::before, h2.titre-orange::after{background-color:#da740a;}
h2.titre-bleu::before, h2.titre-bleu::after{background-color:#007ab8;}
h2.titre-rouge::before, h2.titre-rouge::after{background-color:#c32a1b;}
h3 a{color:#009783;text-decoration:none;}

blockquote {
    /* une paire de guillemets */
    quotes: "«\00A0" "\00A0»";
    border-left:none;
    font-style: inherit;
}

blockquote strong{color: #009783;font-size: 1.5em;}
.page-id-21 blockquote::before{
    content: open-quote;
    color: #009783;
  text-indent: 0;
  font-size: 2.5em;
  line-height: .5;
  position: absolute;
  top: 18px;
  left: -12px;
}
.page-id-21 blockquote::after {
content: close-quote;
  color: #009783;
  text-indent: 0;
  font-size: 2.5em;
  line-height: .5;
  position: absolute;
  bottom:20px;
  right: -4px;
}
blockquote p{font-size: 0.95em;line-height: 1.25em;font-style:italic;}

/* Actus */

.actus-content{}
.actus-content article .alios-news-img {
  display: block;
  width:100%;
  overflow: hidden;}
.page-template-template-catalogue .actus-content article .alios-news-img{display:none;}

.actus-content article .alios-news-img  span{display: block;
  width: 100%;
  height: 100%;
  min-height: 250px;
  background-size: cover !important;border-radius: 15px 15px 0 0;}
.page-header-image-single{width:37%;max-height: 260px;
  float: right;
  overflow: hidden;
  border-radius:20px 0 0 20px;
  margin-top: -10px !important;margin-left: 20px;margin-right: -71px;
  position: relative;}
.page-template-template-actus h3 a {color:#da740a;text-decoration: none;}

.fond{padding: 60px 100px;background-color:#f6f5f5;
  margin-left: calc( 50% - ( var(--global-vw, 100vw) / 2 ));
  margin-right: calc( 50% - ( var(--global-vw, 100vw) / 2 ));}
.home .fond, .page-id-21 .fond{margin-bottom:-100px;}
.fond .wp-block-column .wp-block-column{background-color: #fff;
  padding: 20px;
  overflow: hidden;
  border-radius: 20px;}
.fond a.wp-block-button__link:not(.has-background){background-color:#f6f5f5;}
.fond a.wp-block-button__link:not(.has-background):hover{background-color:#444;}
body .fond .wp-block-group__inner-container{max-width:inherit;padding:0;}

.fond .wp-block-column{background-color: #fff;padding: 40px;overflow: hidden;border-radius: 20px;}

.page-id-21 .fond .wp-block-column{background:inherit;padding-bottom:0;}
.page-id-21 .fond .wp-block-column .wp-block-column{background-color: #fff;background: linear-gradient(180deg,rgba(255, 255, 255, 1) 70%, rgba(246, 245, 245, 1) 85%, rgba(246, 245, 245, 1) 100%);}
.page-id-21 .fond .wp-block-columns .wp-block-column:first-child {padding-right: 0;padding-left:0;}
.page-id-21 .fond .wp-block-columns .wp-block-column + .wp-block-column{padding-right: 0;padding-left:0;}

.page-id-21 .fond .wp-block-columns .wp-block-column .wp-block-columns .wp-block-column:first-child{padding-right:20px;padding-left:20px;}
.page-id-21 .fond .wp-block-columns .wp-block-column .wp-block-columns .wp-block-column + .wp-block-column{padding-right:20px;padding-left:20px;}

.home .fond.none-blanc .wp-block-column{background-color:inherit;padding:0;border-radius:0;}
.home h2.has-base-2-color::before, .home h2.has-base-2-color::after{display:none;}

.colonnes-icones .wp-block-column{border:2px solid #f6f5f5;padding:20px;border-radius:20px;}
.colonnes-icones .wp-block-column strong{color:#009783;}

.alios-content-grid{padding: 40px 100px;
  display: grid;
  grid-template-columns: 2fr 2fr 2fr;
  gap: 2em;background-color: #f6f5f5;
  margin-left: calc( 50% - ( var(--global-vw, 100vw) / 2 ));
  margin-right: calc( 50% - ( var(--global-vw, 100vw) / 2 ));margin-bottom:-80px;}
.alios-content-grid .status-publish{background-color:#fff;border-radius:20px;}
.alios-content-grid .status-publish h2::before, .alios-content-grid .status-publish h2::after{display:none;}
.page-actualites .alios-content-grid .status-publish h2 a{color:#da740a;}
.page-actualites .alios-content-grid .status-publish h2{font-size: 1.15em;}
.page-template-template-catalogue .alios-content-grid .status-publish h2 a{color:#007ab8;}
.alios-content-grid .status-publish h3 a{text-decoration:none;color: #007ab8;}
.alios-content-grid .status-publish .alios-news-content{padding:40px;}
.alios-content-grid .status-publish .entry-content-txt p{margin-bottom:0;}
.alios-content-grid .status-publish .alios-news-content .read-more{display: block;
  width: 46%;
  text-align: center;
  text-decoration: none;
  height: 50px;
  line-height: 2.5em;
  margin-top: 20px;color:#444;background-color:#fff;border:2px solid #444;border-radius: 8px;font-family: 'plutoregular';}
.alios-content-grid .status-publish .alios-news-content .read-more:hover{color:#fff;background-color:#444;}
.page-template-template-catalogue .alios-content-grid .status-publish .alios-news-content .read-more{width:100%;}


.home .alios-content-grid .status-publish h2 a{color:#da740a;}
.home .alios-content-grid{margin-bottom: -80px;}
.home .alios-content-grid h3, .home .alios-content-grid h3 a, .page-template-template-actus .alios-content-grid .status-publish h3 a{color:#da740a;}

.alios-content-grid .type-post{position:relative;}
.am-tag-category{position: absolute;
right: -13px;
  top: 14px;
  z-index: 80;
  padding:3px 8px;
  color: #fff;
  font-size: 0.95em;
  line-height: 24px;
  font-weight: 600;border-radius: 5px;}

/* Filter */
.bloc-filter {width:96%;margin:0 auto;display:flex;justify-content: space-between;}
.bloc-filter #filter {display: flex;grid-gap: 20px;align-items: center;margin-bottom: 20px;}
.bloc-filter #filter p{margin-bottom:0;}
.bloc-filter #filter label{margin-right:8px;}

/* Formation */
.single-formation .featured-image{display:none;}
.single-formation .content-formation{margin-top:40px;display:flex;gap:50px;}
.single-formation .content-formation .entry-content{width:70%;}
.single-formation  .content-formation aside{max-width:400px;}
.single-formation  .content-formation aside .bordure-gris{margin-top:40px;}
.single-formation  .content-formation aside .bordure-gris h2::before, 
.single-formation  .content-formation aside .bordure-gris h2::after{display:none;}
.single-formation  .content-formation aside .bordure-gris h2{font-size: 1.25em;}
.single-formation .bleu h3::after{display:none;}

.bloc-shema .wp-block-columns {flex-wrap: inherit !important;}

/* Formation  > tabs */
#tabs ul.ui-tabs-nav{margin:0;list-style:0 none;border-bottom:4px solid #4f4f4f;background-color:#fff;}
#tabs ul.ui-tabs-nav li{display: inline-block;
  margin-left: 0;margin-bottom: 0;
  color: #d2d8d7;
  border:4px solid #d2d8d7;
  background: inherit;
  border-bottom: 0 none;
  padding: 10px 20px 10px 20px;border-radius:8px 8px 0 0;}
#tabs ul.ui-tabs-nav li{width: 60%;font-size:16px;font-weight:normal;font-family:'texgyreadventor-regular',arial,verdana,sans-serif;}
#tabs ul.ui-tabs-nav li a{display: block;color:#d2d8d7;font-size:1.5em;font-family: 'plutoregular';}
#tabs ul li.ui-tabs-active{width: 40%;color:#4f4f4f;border-color:#4f4f4f;position: relative;
  left: 0px;
  top: 4px;}
#tabs ul li.ui-tabs-active a{color:#4f4f4f;}
#tabs ul li a{text-decoration:none;}
#tabs ul.ui-tabs-nav li::before{display:none;}
#tabs .ui-tabs-panel{padding:20px;border:4px solid #4f4f4f;border-top:none;border-radius:0 0 8px 8px;background-color:#fff;}

/* Blocs accordéons */
.wp-block-accordion-heading{font-size: 1.35em;}
.wp-block-accordion-heading button, .bleu .wp-block-accordion-heading button{background-color: #f6f5f5;padding:15px 20px;border-radius: 8px;color: #007ab8;}
.wp-block-accordion-heading .wp-block-accordion-heading__toggle-title:focus, .wp-block-accordion-heading button:focus{color: #fff;background-color: #007ab8;}
.wp-block-accordion-heading button:hover{color:#fff;background-color: #007ab8;}
.bleu .wp-block-accordion-heading:hover{border:1px solid #f6f5f5;}
.bleu .wp-block-accordion-heading button:focus{color:#fff;}
.bleu .wp-block-accordion-heading:hover button:focus{color:#007ab8;}
body .wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title{text-decoration:none;}
.wp-block-accordion-panel blockquote strong{font-size:1.25em;font-family: 'latobold';color:#007ab8;}
body .wp-block-accordion-heading__toggle-icon{font-weight:bold;}

/* Contact */
.page-id-28 .site-content .wp-block-image img, 
.page-id-28 .site-content .wp-block-media-text__media img{border-radius:0;}
.page-id-28 .bordure-gris-clair strong{color:#c32a1b;}
.page-id-28 .bordure-gris-clair .wp-block-group__inner-container{padding:0;}

/* Google map */
.wp-block-google-map{border-radius: 40px;overflow: hidden;}

/* File Manager */
td.elfinder-cwd-view-th-perm,
td.elfinder-col-perm,
th.elfinder-cwd-view-th-perm,
[data-col="perm"] { 
    display: none !important; 
}

/* Blocs colorés */
.bleu, .orange{padding:40px;background-color:#007ab8;border-radius:8px; }
.bleu h3, .orange h3{position:relative;font-size:1.15em;}
.bleu h3, .orange h3{
      display: flex;
  align-items: center;
  gap: 12px;
  position: relative; /* conservé si besoin ailleurs */
  overflow: visible;  /* au cas où le thème met overflow:hidden */
}
.bleu a, .orange a{text-decoration:underline;color:#fff;}
.bleu h3::after,
.orange h3::after {
  content: "";
  display: block;
  flex: 1;                        /* prend tout l'espace restant à droite du texte */
  min-width: 20px;                /* évite qu'il disparaisse sur les très longs titres */
  height: 10px;
  background: transparent url('img/test.svg') no-repeat 0 0;
  max-width:320px;
}
.bleu h2, .bleu h3, .bleu h4, .bleu p, .bleu ul, .bleu li,
.orange h2, .orange h3, .orange h4, .orange p, .orange ul, .orange li{color:#fff;}
.bleu h2::after, .bleu h2::before,
.vert h2::after, .vert h2::before,
.orange h2::after, .orange h2::before{background-color:#fff;}
.site-main .bleu ul li, .site-main .orange ul li{background-size:11px;}
.orange{background-color:#da740a;}

.pointille-bleu, .pointille-vert, .pointille-orange, .pointille-gris{padding:40px;border-radius:13px; border:4px dotted #4f4f4f;}
.pointille-bleu .wp-block-group__inner-container, .pointille-vert .wp-block-group__inner-container, .pointille-orange .wp-block-group__inner-container{padding:0;}

.bordure-bleu, .bordure-vert, .bordure-orange, .bordure-gris, .bordure-gris-clair{padding:40px;border-radius:13px;border:4px solid #4f4f4f;}
.pointille-bleu{border-color:#007ab8;}
.pointille-vert{border-color:#009783;}
.pointille-orange{border-color:#da740a;}
.pointille-gris{border-color:#d2d8d7;}
.bordure-bleu{border-color:#007ab8;}
.bordure-vert{border-color:#009783;}
.bordure-orange{border-color:#da740a;}
.bordure-gris{border-color:#d2d8d7;}
.bordure-gris-clair{border-color:#f6f5f5;}

.border-left-bleu{border-left:4px solid #007ab8;}
.border-left-vert{border-left:4px solid #009783;}
.border-left-orange{border-left:4px solid #da740a;}
.border-left-gris{border-left:4px solid #d2d8d7;}
.border-left-rouge{border-left:4px solid #c32a1b;}

.border-bottom-bleu, body .colonnes-icones .wp-block-column.border-bottom-bleu{border-bottom:4px solid #007ab8;}
body .border-bottom-vert, body .colonnes-icones .wp-block-column.border-bottom-vert{border-bottom:4px solid #009783;}
body .border-bottom-orange, body .colonnes-icones .wp-block-column.border-bottom-orange{border-bottom:4px solid #da740a;}
body .border-bottom-gris, body .colonnes-icones .wp-block-column.border-bottom-gris{border-bottom:4px solid #d2d8d7;}
body .border-bottom-rouge, body .colonnes-icones .wp-block-column.border-bottom-rouge{border-bottom:4px solid #c32a1b;}

.arrondis{border-radius:20px;}


/* Notes */
.etoile::before        {     content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='22' height='22'%3E%3Cpolygon points='12,2 15.09,8.26 22,9.27 17,14.14 18.18,21.02 12,17.77 5.82,21.02 7,14.14 2,9.27 8.91,8.26' fill='none' stroke='%23cccccc' stroke-width='1.5'/%3E%3C/svg%3E"); font-size: 1.4rem; color: #ccc; }
.etoile-pleine::before {     content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='22' height='22'%3E%3Cpolygon points='12,2 15.09,8.26 22,9.27 17,14.14 18.18,21.02 12,17.77 5.82,21.02 7,14.14 2,9.27 8.91,8.26' fill='%23f5a623' stroke='%23f5a623' stroke-width='1.5'/%3E%3C/svg%3E"); color: #da740a; }
.etoile-demi::before   {     content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='22' height='22'%3E%3Cdefs%3E%3CclipPath id='half'%3E%3Crect x='0' y='0' width='12' height='24'/%3E%3C/clipPath%3E%3C/defs%3E%3Cpolygon points='12,2 15.09,8.26 22,9.27 17,14.14 18.18,21.02 12,17.77 5.82,21.02 7,14.14 2,9.27 8.91,8.26' fill='%23f5a623' clip-path='url(%23half)'/%3E%3Cpolygon points='12,2 15.09,8.26 22,9.27 17,14.14 18.18,21.02 12,17.77 5.82,21.02 7,14.14 2,9.27 8.91,8.26' fill='none' stroke='%23f5a623' stroke-width='1.5'/%3E%3C/svg%3E"); color: #da740a; } /* ou ✦ */



/* Frise chronologique */
.cool-vertical-timeline-body.ctlb-wrapper {
  --ctlb-line-color: #009783 !important;
}

.cool-vertical-timeline-body.ctlb-wrapper .timeline-content.icon-false .timeline-block-icon svg,
.cool-vertical-timeline-body .timeline-content .timeline-block-icon svg {
  fill: #009783 !important;
}

.cool-vertical-timeline-body .story-details :where(.timeline-block_title, .ctlb-block-title) {
  color: #009783;
  font-family: 'plutoregular';
  line-height: 1.15em;
  font-weight: inherit;
}

.cool-vertical-timeline-body.ctlb-wrapper .story-details .ctlb-block-desc,
.cool-vertical-timeline-body.ctlb-wrapper .story-details .timeline-block_desc p {
  color: #4f4f4f;
  font-family: 'latoregular';
}

.cool-vertical-timeline-body .timeline-content .story-time p {
  color: #009783;
  font-family: 'latobold';
  font-size: 1.5em;
  font-weight: inherit;
  line-height: inherit;
}

.cool-vertical-timeline-body.alternating-sided .timeline-content .position-left .story-details,
.cool-vertical-timeline-body.both-sided .timeline-content .position-left .story-details,
.cool-vertical-timeline-body.one-sided.right .timeline-content .story-details,
.cool-vertical-timeline-body.alternating-sided .timeline-content .position-right .story-details,
.cool-vertical-timeline-body.both-sided .timeline-content .position-right .story-details,
.cool-vertical-timeline-body.one-sided.left .timeline-content .story-details {
  border-color: #009783 !important;
}

.cool-vertical-timeline-body.ctlb-wrapper::before {
  background-color: #009783 !important;
  border-color: #009783 !important;
}

@media (max-width:1280px){
    .home h1 {width: 75%;margin-top: 10px;line-height: 1.25em;}
    .texte-baseline {top: 228px;left: 32%;}
    
}

@media (max-width:1220px){
   .alios-content-grid {grid-template-columns: 2fr 2fr;} 
    .home .alios-content-grid article:nth-child(3){grid-column: 1 / -1;justify-self: center;}
    footer #menu-menu-footer {flex-direction: column;}
    footer #menu-menu-footer li {padding-left:0;padding-top:30px;padding-bottom:0;}
    .footer-widgets{position:inherit;background-color:#444;right:inherit;margin-bottom:-9px;}
    .inside-footer-widgets>div {flex: inherit;}
    .site-footer .footer-widgets-container .inside-footer-widgets {margin-left:80px;}
    .site-footer .footer-widgets-container .inner-padding {padding: 0;}
    .bloc-shema .shema-top, .bloc-shema .shema-bottom{gap:25em;}
}

@media (max-width:1200px){
    .home .entry-header {height: 370px;}
    .single-formation .content-formation aside {max-width: 310px;}
}
@media (max-width:1131px){
    .main-navigation .main-nav ul li a{padding-left:0;padding-right:15px;}
}
@media (max-width:1100px){
    .alios-content-grid {grid-template-columns: 1fr;}
    .single-formation .is-layout-flex {flex-direction: column;}
    .page-id-21 .fond{padding: 60px 40px;}
    .site-logo{top:40px;}
    .inside-header.header-fix .site-logo {top:-56px;}
    .entry-header {padding-left: 320px;}
}

@media (max-width:1075px){
    .home h1 {width: 96%}

}
@media (max-width: 1023px) {
      /* Masquer les flèches haut/bas */
      .wp-block-cp-timeline-content-timeline-child:nth-child(odd) .story-details::before,
      .wp-block-cp-timeline-content-timeline-child:nth-child(even) .story-details::before {
        display: none !important;
      }

      /* Réactiver les flèches gauche/droite du plugin */
      .cool-vertical-timeline-body.alternating-sided .timeline-content .position-right .story-details::before,
      .cool-vertical-timeline-body.both-sided .timeline-content .position-right .story-details::before,
      .cool-vertical-timeline-body.one-sided.left .timeline-content .story-details::before {
        display: block !important;
        border-right-color: #009783 !important;
      }

      .cool-vertical-timeline-body.alternating-sided .timeline-content .position-left .story-details::before,
      .cool-vertical-timeline-body.both-sided .timeline-content .position-left .story-details::before,
      .cool-vertical-timeline-body.one-sided.right .timeline-content .story-details::before {
        display: block !important;
        border-left-color: #009783 !important;
      }
}

@media (min-width: 1024px) {
    

  .cool-vertical-timeline-body {
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px !important;
    position: relative;
    width: 100%;
  }

  .cool-vertical-timeline-body.ctlb-wrapper {
    overflow-x: auto !important;
    overflow-y: visible !important;
  }

  .cool-timeline-block-list {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    align-items: stretch !important;
    position: relative !important;
    padding-bottom: 0 !important;
    height: 520px !important;
    overflow-x: auto !important;
    overflow-y: hidden !important;
  }

  .cool-vertical-timeline-body .cool-timeline-block-list {
    position: relative;
  }

  .cool-vertical-timeline-body .cool-timeline-block-list::before {
    content: "" !important;
    position: absolute !important;
    top: 50% !important;
    left: 0 !important;
    right: 0 !important;
    width: 200% !important;
    height: 3px !important;
    background:linear-gradient(to left, #fff 10%, #009783 21%) !important;
    transform: none !important;
    border-radius: 20px;
  }

  .cool-vertical-timeline-body::before,
  .cool-vertical-timeline-body::after {
    display: none !important;
  }

  .wp-block-cp-timeline-content-timeline-child {
    flex: 0 0 220px !important;
    width: 220px !important;
    display: flex !important;
    margin-left: 20px;
  }

  .ctl-6 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }

  .cool-vertical-timeline-body .timeline-content.icon-false .timeline-block-icon {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    transform: none !important;
    margin: 0 auto !important;
    z-index: 1 !important;
  }

  body .wp-block-cp-timeline-content-timeline-child:nth-child(odd) .timeline-content.icon-false .timeline-block-icon {
    top: 20px !important;
  }

  .cool-vertical-timeline-body .timeline-content .story-details {
    margin-bottom: 40px;
  }

  /* Supprimer flèches gauche/droite sur desktop */
  .cool-vertical-timeline-body .timeline-content .story-details::before {
    display: none !important;
  }

  /* ITEMS IMPAIRS */
  .wp-block-cp-timeline-content-timeline-child:nth-child(odd) .timeline-block-timeline {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
    height: 100% !important;
    width: 100% !important;
  }

  .wp-block-cp-timeline-content-timeline-child:nth-child(odd) .timeline-block-time {
    order: 0 !important;
    height: 45% !important;
    display: flex !important;
    align-items: flex-end !important;
    justify-content: center !important;
    padding-bottom: 8px !important;
    margin: 0 !important;
  }

  .wp-block-cp-timeline-content-timeline-child:nth-child(odd) .timeline-block-icon {
    order: 1 !important;
    margin: 0 auto !important;
    flex-shrink: 0 !important;
  }

  .wp-block-cp-timeline-content-timeline-child:nth-child(odd) .timeline-block-detail {
    order: 2 !important;
    height: 55% !important;
    display: flex !important;
    align-items: flex-start !important;
    padding-top: 8px !important;
    margin: 0 !important;
    margin-top: 40px !important;
  }

  .wp-block-cp-timeline-content-timeline-child:nth-child(odd) .story-details {
    position: relative !important;
  }

  /* Flèche vers le haut sur desktop */
  .wp-block-cp-timeline-content-timeline-child:nth-child(odd) .story-details::before {
    display: block !important;
    content: "" !important;
    position: absolute !important;
    top: -30px !important;
    bottom: auto !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    border: 15px solid transparent !important;
    border-bottom: 15px solid #009783 !important;
  }

  /* ITEMS PAIRS */
  .wp-block-cp-timeline-content-timeline-child:nth-child(even) .timeline-block-timeline {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
    height: 100% !important;
    width: 100% !important;
  }

  .wp-block-cp-timeline-content-timeline-child:nth-child(even) .timeline-block-detail {
    order: 0 !important;
    height: 55% !important;
    display: flex !important;
    align-items: flex-end !important;
    padding-bottom: 8px !important;
    margin: 0 !important;
  }

  .wp-block-cp-timeline-content-timeline-child:nth-child(even) .timeline-block-icon {
    order: 1 !important;
    margin: 0 auto !important;
    flex-shrink: 0 !important;
  }

  .wp-block-cp-timeline-content-timeline-child:nth-child(even) .timeline-block-time {
    order: 2 !important;
    height: 45% !important;
    display: flex !important;
    align-items: flex-start !important;
    padding-top: 8px !important;
    margin: 0 !important;
  }

  .wp-block-cp-timeline-content-timeline-child:nth-child(even) .story-details {
    position: relative !important;
  }

  /* Flèche vers le bas sur desktop */
  .wp-block-cp-timeline-content-timeline-child:nth-child(even) .story-details::before {
    display: block !important;
    content: "" !important;
    position: absolute !important;
    top: auto !important;
    bottom: -30px !important;
    left: 50% !important;
    right: inherit !important;
    transform: translateX(-50%) !important;
    border: 15px solid transparent !important;
    border-top: 15px solid #009783 !important;
  }

  .cool-vertical-timeline-body.alternating-sided .timeline-content .position-left .story-details,
  .cool-vertical-timeline-body.both-sided .timeline-content .position-left .story-details,
  .cool-vertical-timeline-body.one-sided.right .timeline-content .story-details {
    border-bottom: 4px solid #009783;
    border-right: 0 none;
  }

  .cool-vertical-timeline-body.alternating-sided .timeline-content .position-right .story-details,
  .cool-vertical-timeline-body.both-sided .timeline-content .position-right .story-details,
  .cool-vertical-timeline-body.one-sided.left .timeline-content .story-details {
    border-top: 4px solid #009783;
    border-left: 0 none;
  }

  .cool-vertical-timeline-body .ctl-row .ctl-6 {
    float: none !important;
    width: 100% !important;
    position: static !important;
    top: auto !important;
    left: auto !important;
    padding: 0 !important;
  }

  .cool-vertical-timeline-body .ctl-row {
    display: flex !important;
    height: 100% !important;
    width: 100% !important;
  }

  .wp-block-cp-timeline-content-timeline-child .timeline-content {
    display: flex !important;
    flex-direction: column !important;
    height: 100% !important;
    width: 100% !important;
  }

  .cool-vertical-timeline-body.alternating-sided .timeline-content .position-right .timeline-block-detail,
  .cool-vertical-timeline-body.both-sided .timeline-content .position-right .timeline-block-detail,
  .cool-vertical-timeline-body.alternating-sided .timeline-content .position-left .timeline-block-detail,
  .cool-vertical-timeline-body.both-sided .timeline-content .position-left .timeline-block-detail {
    position: static !important;
    top: auto !important;
    padding: 0 !important;
  }

  .cool-vertical-timeline-body .timeline-content .story-time {
    text-align: center !important;
  }

  .cool-vertical-timeline-body .timeline-content .story-time p {
    text-align: center !important;
  }



}


@media (max-width:1024px){
    .home .entry-header {height: 290px;}
    .home .site-header .header-image {width: 170px;}
    .home h1 {width: 103%;}
    .texte-baseline {left: 29%;}
    .boutons-style-logo .wp-block-button{margin-bottom:70px;}
 }
@media (max-width:980px){
    .home .entry-header {height: 440px;margin-left: -317px;padding-top: 40px;}
    .home h1 {width: auto;float: none;margin-top: 200px;}
    .texte-baseline {top:400px;left:9%;margin-right:10px;}
    .single-formation .content-formation aside {max-width: 290px;}
    .single-formation .content-formation {flex-direction: column;}
    .single-formation .content-formation .entry-content {width: auto;}
    .single-formation .content-formation aside {max-width: inherit;}
    .page-id-28 .is-layout-flex{flex-direction:column;}
    .page-id-28 .fond {padding: 60px;}
}
@media (max-width: 915px) {
    .main-navigation .main-nav ul li a{}
}

@media (max-width: 850px) {
    h1 {line-height: 1.5em;}
    .site-main ul li {margin-left: 20px;}
    .fond{padding:60px 50px;}
    .bloc-shema .wp-block-image figure{max-width:55%;}
    .bloc-shema .shema-top, .bloc-shema .shema-bottom{gap:17em;}
    .bloc-shema .shema-bottom{margin-top:-170px;}
    .bloc-shema .shema-top { margin-bottom: -155px;}
    .main-navigation .main-nav ul li a{padding-bottom: 40px;}
}

@media (max-width: 840px) {
    .site-logo{left:49px;}
    .home .entry-header{margin-left: -347px;}
    .texte-baseline{left:6%;}
    .home h1 {margin-top:170px;}
    .main-navigation .main-nav ul li a {padding-left:5px;padding-right: 5px;}
    .menu-item-has-children .dropdown-menu-toggle {padding-right: 11px;}
    .inside-header{padding:20px;}
}

@media (max-width: 825px) {
    .home h1{margin-top: 170px;}

}

@media (max-width:785px) {
    .main-navigation .main-nav ul li a{padding-left:5px;line-height: 1.5em;padding-bottom: 40px;}
    .home .inside-header {padding:30px;}
    .home h1{margin-top:140px;}
    .home .fond, .page-id-21 .fond {margin-bottom: -30px;}
}

@media (max-width:770px) {
    .home .entry-header {margin-left:-80px;padding-top: 75px;padding-left: 50px;}
    .inside-header.header-fix {position: inherit;}
    .site-logo {top:-40px;}
    .entry-header {padding-left: 110px;}
    .home .site-logo {top: -40px;}
    .home h1 {margin-top: -20px;}
    .home .entry-header {margin-top:0;padding-left:80px;height: 310px;}
    .texte-baseline {top: 390px;left:8%;}
    .site-header .header-image { width: 110px;}
    .inside-header.header-fix .site-logo img {max-width: inherit;}
    body .inside-header.grid-container {height: 150px;}
    .home .site-header .header-image {width: 140px;}
    .menu-toggle {font-size:35px;padding:20px;}
    .main-navigation.toggled .main-nav {background-color: #fff;padding: 40px;}
    .bloc-shema  p{line-height: 1em;}
    .page-header-image-single{float:none;width:auto;margin-left:inherit;margin-right:inherit;}
    .main-navigation .main-nav ul ul li a {line-height: normal;padding: 20px 20px;}
    .main-navigation {margin-top:240px;}
    .main-navigation .main-nav ul ul li a {font-size: 1em;padding: 30px 20px !important;}
    .bordure-bleu, .bordure-vert, .bordure-orange, .bordure-gris, .bordure-gris-clair{padding: 20px;}
}
@media (max-width:768px) {
    .main-navigation{margin-top: 0;}
    .home .entry-header{padding-left: 60px;}
    .site-logo {left: 9px;}
    .alios-content-grid, .home .alios-content-grid{margin-bottom: 0;padding: 20px;background-color: inherit;}
    .alios-content-grid .status-publish .alios-news-content {padding:20px 0;}
    .alios-content-grid{margin-bottom:20px;}
    .entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child){margin-top:1em;}
    .page-id-28 .fond{padding:40px;}
    .fond .wp-block-column, .bleu, .orange{padding: 20px;}
}

@media (max-width:725px) {
    .bloc-shema .shema-bottom {margin-top:-110px;}
    .bloc-shema .shema-top {margin-bottom: -145px;}
}
@media (max-width:655px) {
    .home .entry-header{padding-left: 40px;}
    .texte-baseline {left:5%;top: 330px;}
    .one-container .site-content {padding-top: 20px;}
}

@media (max-width:640px) {
    .home .entry-header {height:360px;}
    .home h1{margin-top: 0; margin-left: 50px;}
    .texte-baseline {top: 390px;left:7%;}
    .one-container .site-content {padding:30px;}
    .entry-header{margin-right: -35px;margin-left: -35px;padding: 80px 40px 40px 40px;}
    .fond {padding: 60px;}
    h1 {line-height: 1.25em;}
    .no-sidebar .entry-content .alignfull {margin: 0 auto;}
    .page-id-28 .is-layout-flex {flex-direction: inherit;}
    .page-id-28 .fond {padding: 20px;}
    .wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__content {padding: 40px 0;}
    .wp-block-media-text.is-stacked-on-mobile{padding-bottom: 0;}
    .site-footer footer .footer-logos{margin-left:40px;}
    .bloc-shema .wp-block-image figure {max-width: 40%;}
    .bloc-shema .shema-top, .bloc-shema .shema-bottom{gap:10em;}
    .bloc-shema .shema-top{margin-bottom: -85px;}
    .bloc-shema .shema-bottom{margin-top:-90px;}
    
}
@media (max-width:570px) {
    .home h1 {margin-top:0;}
    .home .entry-header {padding-top: 60px;}
    .entry-header{margin-top: -50px;}
}
@media (max-width:510px) {
    .home .entry-header{height:450px;}
    .texte-baseline{top:450px;left:11%;}
}

@media (max-width:500px) {
    .bloc-shema .shema-bottom {margin-top: -70px;}
    blockquote{padding:0;}
    .page-id-21 blockquote{padding:20px;}
    .texte-baseline {left: 8%;}
}
@media (max-width:450px) {
    .bloc-shema .shema-top, .bloc-shema .shema-bottom{gap:0;}
    .bloc-shema .wp-block-image figure {max-width: 80%;}
    .bloc-shema .shema-top {margin-bottom: -15px;}
    .bloc-shema .shema-bottom {margin-top: 30px;}
    .texte-baseline{top:420px;margin-right: 20px;}
    .home .entry-header {height: 400px;}
    
}
@media (max-width:420px) {
    .bloc-shema .wp-block-image img {max-width: 70%;}
    .bloc-shema  .wp-block-image .aligncenter {text-align: center;}
    .fond {padding:30px;}
    .bloc-filter {display: block;}
    .bloc-filter #filter {align-items: baseline;flex-direction: column;}
    .site-footer footer .footer-logos img{max-width:60%;}
    .site-footer footer .footer-logos{gap:10px;}
    .home h1 {font-size: 1.5em;}
    .texte-baseline {top: 320px;left: 5%;font-size: 1.25em;}
    .home .entry-header { height: 270px;padding-top: 40px;}
    .one-container .site-content {padding: 10px;}
   .entry-header{margin-right:0;margin-left:0;}
    h2{font-size:1.25em;}
    h3{font-size:1.15em;}
    h4{font-size:1em;line-height:1.25em;}
}
@media (max-width:375px) {
    .home .entry-header{height:290px;}
}
@media (max-width:360px) {
    .site-footer footer .footer-logos {padding: 15px;gap:0;}
    .wp-block-spacer{height:20px!important;}
    .inside-site-info{flex-direction: column;}
    .pointille-bleu, .pointille-vert, .pointille-orange, .pointille-gris {padding: 20px;}
    .alios-content-grid .status-publish .alios-news-content .read-more {height: auto;line-height:1.2em;padding:15px;}
    footer .inside-site-info{padding:20px;}
    .site-main ul li{padding-left: 11px;margin-left: 15px;}
    .bloc-shema .wp-block-image figure {max-width: 100%;}
    .home .entry-header{height:330px;}
    .home h1 {margin-left: 65px;}
    .texte-baseline{top:348px;left:10%;}
}

@media (max-width:320px) {
    .one-container .site-content {padding:20px;}
    body .boutons-style-logo .wp-element-button {padding: 60px 30px 40px 28px;}
    .site-footer footer .footer-logos {margin-left: 0;}
}
@media (max-width:315px) {
    .home h1{margin-left:45px;}
    .texte-baseline{top:378px;}
}
@media (max-width:305px) {
    .home .entry-header {
        height: 360px;}
}